.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 19px;
	color: #FFFFFF;
}
.headings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #FFFFFF;
}
.captions {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #FFFFFF;
}
 .navigation {font-family: Arial, Helvetica, sans-serif}
 .navigation {font-size: 12px;}
 .navigation {color: #FFFFFF;}
 .navigation A:link {
	text-decoration: none;
	color: #FFFFFF
}
 .navigation A:visited {
	text-decoration: none;
	color: #FFFFFF
}
 .navigation A:active {
	text-decoration: none;
	color: #FFFFFF
}
 .navigation A:hover {text-decoration: none; color: #FFFFFF}

 .slideshow {font-family: Arial, Helvetica, sans-serif}
 .slideshow {font-size: 12px;}
 .slideshow {color: #3e3e3eF;}
 .slideshow A:link {text-decoration: underline;	color: #3e3e3e}
 .slideshow A:visited {text-decoration: none; color: #3e3e3e}
 .slideshow A:active {text-decoration: none; color: #3e3e3e}
 .slideshow A:hover {text-decoration: underline; color: #000000}

 .footer {font-family: Arial, Helvetica, sans-serif}
 .footer {font-size: 11px;}
 .footer {color: #FFFFFF;}
}
